Add Parent
POST
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idapplication/json- body
expected_parent_revision*Expected Parent Revisionexpected_revision*Expected Revisionparent_id*Parent Idupdated_by?string|nullSuccessful Response
response?unknownapplication/jsonExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/parents/add' \ -H 'Content-Type: application/json' \ -d '{ "expected_parent_revision": 0, "expected_revision": 0, "parent_id": "string"}'Example Response
null